.page-policy{
	padding-top: 40px;
}
.page-policy .right{
	padding-left: 0!important;
	position: relative;
}
.page-policy .left img.policy{
/*	margin-left: 50px;
	margin-top: 100px;*/
}

.policybox dl{
	background-repeat: no-repeat; 
	margin-left: 0px;
}
.policybox dl dt{
	font-weight: bold;
	color: #ED6C00;
}

.policybox dl dt h3{
	padding-left: 15px;
	display: block;
	font-size: 18px;
	padding-top: 8px;
}

.policybox dl .topdd p{
	width: 45%;
	float: left;
}

.policybox dl .topdd img{
	width: 45%;
	margin-left: 3%;
	margin-top: -30px;
	float: left;
}
.policybox dl dd p{
	padding: 0;
	padding-left: 15px;
	padding-top: 10px;
	font-size: 11px;
	line-height: 180%;
}
.policybox dl:nth-child(1){
	background-image: url("./policy-bg01.jpg");
	width: 521px;
	/*height: 317px;*/
	height: 599px;	
}

.policybox dl:nth-child(2){
	background-image: url("./policy-bg02.jpg");
	width: 521px;
	height: 317px;
}
.policybox dl:nth-child(3){
	background-image: url("./policy-bg03.jpg");
	width: 521px;
	height: 294px;
}
.policybox dl:nth-child(4){
	background-image: url("./policy-bg04.jpg");
	width: 521px;
	height: 229px;
}
.policybox dl:nth-child(5){
	background-image: url("./policy-bg05.jpg");
	width: 521px;
	height: 183px;
}
.policybox dl:nth-child(6){
	background-image: url("./policy-bg06.jpg");
	width: 538px;
	height: 271px;
}

.policybox dl:nth-child(3) dt{
	padding-top: 15px;
}

.policybox dl:nth-child(4) dt{
	padding-top: 37px;
}

.policybox dl:nth-child(5) dt{
	padding-top: 34px;
}

.policybox dl:nth-child(4) h3{
	font-size: 18px;
}

.page-policy .footimg{
	position: absolute;
	left: -300px;
	bottom: -20px;
}

.policybox dl:nth-child(2) p{
	padding-right: 120px;
}
.policybox dl:nth-child(3) p{
	padding-right: 10px;
}
.policybox dl:nth-child(5) h3{
	margin-top: -28px;
}
.policybox dl:nth-child(4) p{
	padding-right: 300px;
}
.policybox dl:nth-child(5) p{
	padding-right: 154px;
}
.policybox dl:nth-child(6) p{
	padding-right: 320px;
}
.policybox dl:nth-child(3) ul li{
	list-style: none;
	padding-left: 20px;
	padding-top: 3px;
}
.policybox dl:nth-child(3) ul li i{
	color: #FCC929;
	font-style: normal;
}
.policybox .sppolicy{
	display: none;
}
@media screen and (max-width: 499px){
	.page-policy .left img.policy{
		margin-right: auto;
		margin-left: auto;
		display: block;
		margin-top: 10px;
	}
	.policybox dl{
		width: 100%!important;
		height: auto!important;
		background-size: 100%;
		padding-right: 0px!important;
		background: none!important;
		background-image: none!important;
	}
	.policybox dl dd p{
		padding-left: 0px;
	}
	.policybox dl p{
		padding-right: 0px!important;
	}
	.policybox .sppolicy{
		display: block;
	}

	.policybox dl .topdd p{
		width: 100%;
		float: none;
	}

	.policybox dl .topdd img{
		max-width: 100%;
		margin-left: 0%;
		margin-top: 20px;
		float: none;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.policybox dl:nth-child(5){
		margin-bottom: 20px;
	}
	.policybox dl:nth-child(3) img,
	.policybox dl:nth-child(5) img{
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
}

/*20211014修正*/
.page-policy h2 {
	padding-left: 1em;
    padding-right: 1em;
    /* font-size: 26px;
	color: #438535; */
}

.page-policy h2 img {
	display: block;
    width: 95%;
    margin: auto;
}

.policybox2 {
	padding: 30px;
}

.policybox2 h3 {
	color: #ED6C00;
    font-size: 18px;
    padding-bottom: 5px;
    border-bottom: 1px solid;
	margin-bottom: 10px;
}

.policybox2 .clearfix {
	margin-bottom: 30px;
	position: relative;
}

.policybox2 ul {
	margin-left: 1.5em;
}

.policybox2 img {
	width: 100%;
}

.policybox2 .float-left {
	width: 48%;
    float: left;
}

.policybox2 .float-left2 {
	width: 46.5%;
    float: left;
    margin-left: 3%;
}

.policybox2 .float-right {
	width: 46.5%;
    float: right;
}

.policybox2 .float-right2 {
	width: 46.5%;
    float: right;
}

.policybox2 .position-right {
    position: absolute;
    width: 20%;
    right: 0;
    top: 10px;
}

.page-policy .footimg2 {
	position: absolute;
	bottom: -20px;
	left: auto;
    right: 0;
    transform: scale(-1, 1);
}

@media screen and (max-width: 499px){
	.page-policy h2 {
		padding: 0;
		font-size: 20px;
		margin-bottom: 30px;
	}
	.policybox2 {
		padding: 0;
	}
	.policybox2 .float-left img,
	.policybox2 .float-right img{
		width: 80%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}
	.policybox2 .float-left {
		float: none;
		width: 100%;
	}
	.policybox2 .float-left2 {
		float: none;
		margin-left: 0;
		width: 100%;
	}
	.policybox2 .float-left2 img {
		width: 50%;
		display: block;
		margin: auto;
	}
	.policybox2 .float-right {
		float: none;
		width: 100%;
	}
	.policybox2 .float-right2 {
		width: 70%;
		margin-top: 30px;
	}
	.policybox2 .position-right {
		display: none;
	}
	.page-policy .footimg2 {
		display: none;
	}
}